• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

DistroWatch.com: Bardinux

Bardinux

Last Update: 2019-06-01 03:05 UTC


Bardinux, a project of the Office of Free Software at the Universidad de La Laguna, Canary Islands, Spain, is a Kubuntu-based distribution. It follows Kubuntu's long-term support release and is designed primarily for the students of the university.

Visitor rating: No visitor rating given yet. Rate this project.


Bardinux Summary
Distribution Bardinux
Home Page http://bardinux.ull.es/
Mailing Lists --
User Forums https://bardinux.ull.es/comunidad/foro/
Alternative User Forums
Documentation https://bardinux.ull.es/documentacion
Screenshots https://bardinux.ull.es/screenshots/DistroWatch Gallery
Screencasts
Download Mirrors https://bardinux.ull.es/descargas/
Bug Tracker --
Related Websites  
Reviews  
Where To Buy OSDisc.com (sponsored link)

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Linux Media
Linux Mint 19.1$5.95
Ubuntu 19.04$5.95
Debian 10$5.95
openSUSE 15.1$5.95
Manjaro 18.0$5.95
Fedora 30$5.95
MX Linux 18.3$5.95
USB Flash Drives
Linux Mint 19.1 16GB$14.95
Ubuntu 19.04 16GB$14.95
Fedora 30 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the Star Lite, Star LabTop and more. Available with a choice of Ubuntu or Linux Mint pre-installed with many more distributions supported. Visit Star Labs for information, to buy and get support.


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DISTRO10 at the checkout page to apply your discount.



Feature 3.4 2.6
Release Date 2014-05-28 2008-10-08
End Of Life    
Price (US$) Free Free
Image Size (MB) 700-900 600-800
Free Download ISO ISO
Installation Graphical Graphical
Default Desktop KDE KDE
Package Management DEB DEB
Release Model Fixed Fixed
Office Suite LibreOffice OO.o
Processor Architecture i386, x86_64 i386
Init Software Upstart Upstart
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS
Multilingual es es
Asian Language Support -- --
Full Package List 3.4 2.6

Full Package List:   Bardinux 3.4
  Number of packages: 1,133 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.15-2ubuntu9.7
  •  acl 2.2.51-5ubuntu1
  •  acpi-support 0.140.1
  •  acpid 1:2.0.10-1ubuntu3
  •  adduser 3.113ubuntu2
  •  akonadi-backend-mysql 1.7.2-0ubuntu1
  •  akonadi-server 1.7.2-0ubuntu1
  •  alsa-base 1.0.25+dfsg-0ubuntu1.1
  •  alsa-utils 1.0.25-1ubuntu5.2
  •  amarok 2:2.5.0-0ubuntu6
  •  amarok-common 2:2.5.0-0ubuntu6
  •  amarok-utils 2:2.5.0-0ubuntu6
  •  anacron 2.3-14ubuntu1
  •  app-install-data 0.12.04.4
  •  appmenu-gtk 0.3.92-0ubuntu1.1
  •  appmenu-gtk3 0.3.92-0ubuntu1.1
  •  appmenu-qt 0.2.6-0ubuntu1
  •  apport 2.0.1-0ubuntu17.6
  •  apport-kde 2.0.1-0ubuntu17.6
  •  apt 0.8.16~exp12ubuntu10.16
  •  apt-clone 0.2.2ubuntu3
  •  apt-utils 0.8.16~exp12ubuntu10.16
  •  apt-xapian-index 0.44ubuntu5.1
  •  apt-zip 0.18
  •  apturl-common 0.5.1ubuntu3
  •  apturl-kde 0.5.1ubuntu3
  •  archdetect-deb 1.88ubuntu2
  •  ark 4:4.8.5-0ubuntu0.1
  •  aspell 0.60.7~20110707-1
  •  aspell-en 6.0-0-6ubuntu2
  •  aspell-es 1.11-3
  •  at 3.1.13-1ubuntu1
  •  avahi-autoipd 0.6.30-5ubuntu2.1
  •  avahi-daemon 0.6.30-5ubuntu2.1
  •  bardinux-default-settings 1.3.18
  •  bardinux-desktop 1.3.9
  •  bardinux-desktop-base 1.3.7
  •  bardinux-keyring 1.3.1
  •  bardinux-live 1.3.1
  •  bardinux-live-base 1.3.2
  •  bardinux-menu 1.3.1
  •  bardinux-minimal 1.3.2
  •  bardinux-sources 1.3.4
  •  bardinux-version 1.3.5
  •  base-files 6.5ubuntu6.7
  •  base-passwd 3.5.24
  •  bash 4.2-2ubuntu2.1
  •  bc 1.06.95-2ubuntu1
  •  bind9-host 1:9.8.1.dfsg.P1-4ubuntu0.8
  •  bluedevil 1.2.2-0ubuntu1
  •  bluez 4.98-2ubuntu7.2
  •  bluez-alsa 4.98-2ubuntu7.2
  •  bluez-cups 4.98-2ubuntu7.2
  •  bsdmainutils 8.2.3ubuntu1
  •  bsdutils 1:2.20.1-1ubuntu3
  •  busybox-initramfs 1:1.18.5-1ubuntu4.1
  •  busybox-static 1:1.18.5-1ubuntu4.1
  •  bzip2 1.0.6-1
  •  ca-certificates 20130906ubuntu0.12.04.1
  •  casper 1.315.1
  •  cdparanoia 3.10.2+debian-10ubuntu1
  •  cdrdao 1:1.2.3-0.1ubuntu3
  •  command-not-found 0.2.46ubuntu6
  •  command-not-found-data 0.2.46ubuntu6
  •  console-setup 1.70ubuntu5
  •  consolekit 0.4.5-2ubuntu0.1
  •  coreutils 8.13-3ubuntu3.2
  •  cpio 2.11-7ubuntu3
  •  cpp 4:4.6.3-1ubuntu5
  •  cpp-4.6 4.6.3-1ubuntu5
  •  crda 1.1.2-1ubuntu1
  •  cron 3.0pl1-120ubuntu4
  •  cryptsetup 2:1.4.1-2ubuntu4
  •  cryptsetup-bin 2:1.4.1-2ubuntu4
  •  cups 1.5.3-0ubuntu8.3
  •  cups-bsd 1.5.3-0ubuntu8.3
  •  cups-client 1.5.3-0ubuntu8.3
  •  cups-common 1.5.3-0ubuntu8.3
  •  cups-filters 1.0.18-0ubuntu0.2
  •  cups-ppdc 1.5.3-0ubuntu8.3
  •  dash 0.5.7-2ubuntu2
  •  dbus 1.4.18-1ubuntu1.4
  •  dbus-x11 1.4.18-1ubuntu1.4
  •  dc 1.06.95-2ubuntu1
  •  debconf 1.5.42ubuntu1
  •  debconf-i18n 1.5.42ubuntu1
  •  debianutils 4.2.1ubuntu2
  •  defoma 0.11.12ubuntu1
  •  dictionaries-common 1.12.1ubuntu2
  •  diffutils 1:3.2-1ubuntu1
  •  discover 2.1.2-5.1
  •  discover-data 2.2010.10.18
  •  dmidecode 2.11-4
  •  dmsetup 2:1.02.48-4ubuntu7.4
  •  dnsmasq-base 2.59-4ubuntu0.1
  •  dnsutils 1:9.8.1.dfsg.P1-4ubuntu0.8
  •  docbook-xml 4.5-7ubuntu1
  •  docbook-xsl 1.76.1+dfsg-1ubuntu1
  •  dolphin 4:4.8.5-0ubuntu0.1
  •  dosfstools 3.0.12-1ubuntu1.1
  •  dpkg 1.16.1.2ubuntu7.4
  •  dpkg-repack 1.37
  •  dvd+rw-tools 7.1-10
  •  e2fslibs 1.42-1ubuntu2
  •  e2fsprogs 1.42-1ubuntu2
  •  ecryptfs-utils 96-0ubuntu3.1
  •  ed 1.5-3
  •  eject 2.1.5+deb1+cvs20081104-9
  •  file 5.09-2ubuntu0.3
  •  findutils 4.4.2-4ubuntu1
  •  firefox 29.0+build1-0ubuntu0.12.04.2
  •  firefox-locale-es 29.0+build1-0ubuntu0.12.04.2
  •  fontconfig 2.8.0-3ubuntu9.1
  •  fontconfig-config 2.8.0-3ubuntu9.1
  •  fonts-opensymbol 2:102.6+LibO4.2.4~rc2-0ubuntu1~precise3
  •  foomatic-db-compressed-ppds 20120322-0ubuntu1
  •  foomatic-filters 4.0.16-0ubuntu0.2
  •  freespacenotifier 4:4.8.5-0ubuntu0.3
  •  ftp 0.17-25
  •  fuse 2.8.6-2ubuntu2
  •  gcc-4.6-base 4.6.3-1ubuntu5
  •  gconf-service 3.2.5-0ubuntu2
  •  gconf-service-backend 3.2.5-0ubuntu2
  •  gconf2-common 3.2.5-0ubuntu2
  •  genisoimage 9:1.1.11-2ubuntu2
  •  gettext-base 0.18.1.1-5ubuntu3
  •  ghostscript 9.05~dfsg-0ubuntu4.2
  •  ghostscript-cups 9.05~dfsg-0ubuntu4.2
  •  gir1.2-glib-2.0 1.32.0-1
  •  gnupg 1.4.11-3ubuntu2.5
  •  gnupg-agent 2.0.17-2ubuntu2.12.04.3
  •  gpgsm 2.0.17-2ubuntu2.12.04.3
  •  gpgv 1.4.11-3ubuntu2.5
  •  grep 2.10-1
  •  groff-base 1.21-7
  •  growisofs 7.1-10
  •  grub-common 1.99-21ubuntu3.14
  •  grub-gfxpayload-lists 0.6
  •  grub-pc 1.99-21ubuntu3.14
  •  grub-pc-bin 1.99-21ubuntu3.14
  •  grub2-common 1.99-21ubuntu3.14
  •  gs-cjk-resource 1.20100103-3
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
  •  gstreamer0.10-alsa 0.10.36-1ubuntu0.1
  •  gstreamer0.10-plugins-base 0.10.36-1ubuntu0.1
  •  gstreamer0.10-qapt 1.3.1-0ubuntu2
  •  gtk2-engines-oxygen 1.2.2-0ubuntu1.1
  •  gtk3-engines-oxygen 1.0.2-0ubuntu2
  •  gwenview 4:4.8.5-0ubuntu0.1
  •  gzip 1.4-1ubuntu2
  •  hdparm 9.37-0ubuntu3.1
  •  hicolor-icon-theme 0.12-1ubuntu2
  •  hostname 3.06ubuntu1
  •  hpijs-ppds 3.12.2-1ubuntu3.4
  •  hplip 3.12.2-1ubuntu3.4
  •  hplip-data 3.12.2-1ubuntu3.4
  •  ibus-qt4 1.3.1-2ubuntu2
  •  ifupdown 0.7~beta2ubuntu11.1
  •  ijsgutenprint 5.2.8~pre1-0ubuntu2.1
  •  im-switch 1.20ubuntu5.2
  •  info 4.13a.dfsg.1-8ubuntu2
  •  initramfs-tools 0.99ubuntu13.5
  •  initramfs-tools-bin 0.99ubuntu13.5
  •  initscripts 2.88dsf-13.10ubuntu11.1
  •  inputattach 1:1.4.2-1
  •  insserv 1.14.0-2.1ubuntu2
  •  install-info 4.13a.dfsg.1-8ubuntu2
  •  iproute 20111117-1ubuntu2.1
  •  iptables 1.4.12-1ubuntu5
  •  iputils-arping 3:20101006-1ubuntu1
  •  iputils-ping 3:20101006-1ubuntu1
  •  isc-dhcp-client 4.1.ESV-R4-0ubuntu5.9
  •  isc-dhcp-common 4.1.ESV-R4-0ubuntu5.9
  •  iso-codes 3.31-1
  •  jfsutils 1.1.15-2
  •  jockey-common 0.9.7-0ubuntu7.14
  •  jockey-kde 0.9.7-0ubuntu7.14
  •  k3b 2.0.2-3ubuntu4
  •  k3b-data 2.0.2-3ubuntu4
  •  kaccessible 4:4.8.2-0ubuntu2
  •  kaffeine 1.2.2-1ubuntu3.12.04.1
  •  kate 4:4.8.5-0ubuntu0.1
  •  kate-data 4:4.8.5-0ubuntu0.1
  •  katepart 4:4.8.5-0ubuntu0.1
  •  kbd 1.15.2-3ubuntu4
  •  kcalc 4:4.8.3-0ubuntu0.1
  •  kchmviewer 5.3-1
  •  kde-baseapps-data 4:4.8.5-0ubuntu0.1
  •  kde-config-gtk 2:0.5.3-1ubuntu3
  •  kde-config-touchpad 0.8.1-1ubuntu1.2
  •  kde-runtime 4:4.8.5-0ubuntu0.2
  •  kde-runtime-data 4:4.8.5-0ubuntu0.2
  •  kde-style-oxygen 4:4.8.5-0ubuntu0.3
  •  kde-wallpapers-default 4:4.8.3-0ubuntu0.1
  •  kde-window-manager 4:4.8.5-0ubuntu0.3
  •  kde-window-manager-common 4:4.8.5-0ubuntu0.3
  •  kde-workspace-bin 4:4.8.5-0ubuntu0.3
  •  kde-workspace-data 4:4.8.5-0ubuntu0.3
  •  kde-workspace-kgreet-plugins 4:4.8.5-0ubuntu0.3
  •  kde-zeroconf 4:4.8.5-0ubuntu0.2
  •  kdebase-runtime 4:4.8.5-0ubuntu0.2
  •  kdelibs-bin 4:4.8.5-0ubuntu0.2
  •  kdelibs5-data 4:4.8.5-0ubuntu0.2
  •  kdelibs5-plugins 4:4.8.5-0ubuntu0.2
  •  kdemultimedia-kio-plugins 4:4.8.5-0ubuntu1
  •  kdenetwork-filesharing 4:4.8.5-0ubuntu0.2
  •  kdepasswd 4:4.8.5-0ubuntu0.1
  •  kdepim-runtime 4:4.8.5-0ubuntu0.1
  •  kdepimlibs-kio-plugins 4:4.8.5-0ubuntu0.1
  •  kdesudo 3.4.2.4-1ubuntu1
  •  kdm 4:4.8.5-0ubuntu0.3
  •  kdoctools 4:4.8.5-0ubuntu0.2
  •  kerneloops-daemon 0.12+git20090217-1ubuntu19
  •  keyboard-configuration 1.70ubuntu5
  •  keyutils 1.5.2-2
  •  kfind 4:4.8.5-0ubuntu0.1
  •  khelpcenter4 4:4.8.5-0ubuntu0.2
  •  kinfocenter 4:4.8.5-0ubuntu0.3
  •  klibc-utils 1.5.25-1ubuntu2
  •  klipper 4:4.8.5-0ubuntu0.3
  •  kmag 4:4.8.2-0ubuntu2
  •  kmix 4:4.8.5-0ubuntu1
  •  kmousetool 4:4.8.2-0ubuntu2
  •  konsole 4:4.8.5-0ubuntu0.1
  •  kopete 4:4.8.5-0ubuntu0.2
  •  kppp 4:4.8.5-0ubuntu0.2
  •  ksnapshot 4:4.8.2-0ubuntu1
  •  ksysguard 4:4.8.5-0ubuntu0.3
  •  ksysguardd 4:4.8.5-0ubuntu0.3
  •  ksystemlog 4:4.8.5-0ubuntu0.1
  •  kubuntu-default-settings 1:12.04ubuntu4
  •  kvkbd 1:0.6-3
  •  kwalletmanager 4:4.8.4-0ubuntu0.1
  •  language-pack-es 1:12.04+20140106
  •  language-pack-es-base 1:12.04+20140106
  •  language-pack-kde-es 1:12.04+20140106
  •  language-pack-kde-es-base 1:12.04+20140106
  •  language-selector-common 0.79.4
  •  language-selector-kde 0.79.4
  •  laptop-detect 0.13.7ubuntu2
  •  less 444-1ubuntu1
  •  lftp 4.3.3-1
  •  libaa1 1.4p5-39ubuntu1
  •  libaccountsservice0 0.6.15-2ubuntu9.7
  •  libacl1 2.2.51-5ubuntu1
  •  libacr38u 1.7.11-1
  •  libakonadi-calendar4 4:4.8.5-0ubuntu0.1
  •  libakonadi-contact4 4:4.8.5-0ubuntu0.1
  •  libakonadi-kabc4 4:4.8.5-0ubuntu0.1
  •  libakonadi-kcal4 4:4.8.5-0ubuntu0.1
  •  libakonadi-kde4 4:4.8.5-0ubuntu0.1
  •  libakonadi-kmime4 4:4.8.5-0ubuntu0.1
  •  libakonadi-notes4 4:4.8.5-0ubuntu0.1
  •  libakonadiprotocolinternals1 1.7.2-0ubuntu1
  •  libapt-inst1.4 0.8.16~exp12ubuntu10.16
  •  libapt-pkg4.12 0.8.16~exp12ubuntu10.16
  •  libarchive12 3.0.3-6ubuntu1
  •  libasn1-8-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libasound2 1.0.25-1ubuntu10.2
  •  libasound2-plugins 1.0.25-1ubuntu1
  •  libaspell15 0.60.7~20110707-1
  •  libassuan0 2.0.2-1ubuntu1
  •  libasyncns0 0.8-4
  •  libatasmart4 0.18-3
  •  libatk1.0-0 2.4.0-0ubuntu1
  •  libatk1.0-data 2.4.0-0ubuntu1
  •  libattica0.3 0.3.0-0ubuntu2
  •  libattr1 1:2.4.46-5ubuntu1
  •  libaudio2 1.9.3-4ubuntu0.1
  •  libavahi-client3 0.6.30-5ubuntu2.1
  •  libavahi-common-data 0.6.30-5ubuntu2.1
  •  libavahi-common3 0.6.30-5ubuntu2.1
  •  libavahi-core7 0.6.30-5ubuntu2.1
  •  libavcodec53 4:0.8.10-0ubuntu0.12.04.1
  •  libavutil51 4:0.8.10-0ubuntu0.12.04.1
  •  libbind9-80 1:9.8.1.dfsg.P1-4ubuntu0.8
  •  libblkid1 2.20.1-1ubuntu3
  •  libbluedevil1 1.9.1-0ubuntu1
  •  libbluetooth3 4.98-2ubuntu7.2
  •  libboost-date-time1.54.0 1.54.0-2ubuntu3~precise1
  •  libboost-program-options1.46.1 1.46.1-7ubuntu3
  •  libbsd0 0.3.0-2
  •  libbz2-1.0 1.0.6-1
  •  libc-bin 2.15-0ubuntu10.5
  •  libc6 2.15-0ubuntu10.5
  •  libcaca0 0.99.beta17-2.1ubuntu2
  •  libcairo-gobject2 1.10.2-6.1ubuntu3
  •  libcairo2 1.10.2-6.1ubuntu3
  •  libcanberra0 0.28-3ubuntu3
  •  libcap-ng0 0.6.6-1ubuntu1
  •  libcap2 1:2.22-1ubuntu3
  •  libccid 1.4.5-1
  •  libcdio13 0.83-1
  •  libcdparanoia0 3.10.2+debian-10ubuntu1
  •  libcdr-0.0-0 0.0.15-1~precise1
  •  libchm1 2:0.40a-1
  •  libck-connector0 0.4.5-2ubuntu0.1
  •  libclass-isa-perl 0.36-3
  •  libcln6 1.3.2-1.1
  •  libclucene-contribs1 2.3.3.4-2~precise1
  •  libclucene-core1 2.3.3.4-2~precise1
  •  libclucene0ldbl 0.9.21b-2
  •  libcmis-0.4-4 0.4.1-3ubuntu4~precise2
  •  libcolamd2.7.1 1:3.4.0-2ubuntu3
  •  libcomerr2 1.42-1ubuntu2
  •  libcryptsetup4 2:1.4.1-2ubuntu4
  •  libcups2 1.5.3-0ubuntu8.3
  •  libcupscgi1 1.5.3-0ubuntu8.3
  •  libcupsdriver1 1.5.3-0ubuntu8.3
  •  libcupsfilters1 1.0.18-0ubuntu0.2
  •  libcupsimage2 1.5.3-0ubuntu8.3
  •  libcupsmime1 1.5.3-0ubuntu8.3
  •  libcupsppdc1 1.5.3-0ubuntu8.3
  •  libcurl3-gnutls 7.22.0-3ubuntu4.8
  •  libdaemon0 0.14-2
  •  libdatrie1 0.2.5-3
  •  libdb5.1 5.1.25-11build1
  •  libdbus-1-3 1.4.18-1ubuntu1.4
  •  libdbus-glib-1-2 0.98-1ubuntu1.1
  •  libdbusmenu-glib4 0.6.2-0ubuntu0.2
  •  libdbusmenu-gtk3-4 0.6.2-0ubuntu0.2
  •  libdbusmenu-gtk4 0.6.2-0ubuntu0.2
  •  libdbusmenu-qt2 0.9.2-0ubuntu1
  •  libdebconf-kde0 0.2-2
  •  libdebconfclient0 0.158ubuntu1
  •  libdebian-installer4 0.79ubuntu2.1
  •  libdevmapper-event1.02.1 2:1.02.48-4ubuntu7.4
  •  libdevmapper1.02.1 2:1.02.48-4ubuntu7.4
  •  libdirectfb-1.2-9 1.2.10.0-4.3ubuntu1
  •  libdiscid0 0.2.2-3
  •  libdiscover2 2.1.2-5.1
  •  libdjvulibre-text 3.5.24-9ubuntu0.1
  •  libdjvulibre21 3.5.24-9ubuntu0.1
  •  libdlrestrictions1 0.14.2ubuntu5
  •  libdmtx0a 0.7.2-1build2
  •  libdns81 1:9.8.1.dfsg.P1-4ubuntu0.8
  •  libdrm-intel1 2.4.46-1ubuntu0.0.0.1
  •  libdrm-nouveau1a 2.4.46-1ubuntu0.0.0.1
  •  libdrm-radeon1 2.4.46-1ubuntu0.0.0.1
  •  libdrm2 2.4.46-1ubuntu0.0.0.1
  •  libdvdnav4 4.2.0-1ubuntu0.1
  •  libdvdread4 4.2.0-1ubuntu4
  •  libecryptfs0 96-0ubuntu3.1
  •  libedit2 2.11-20080614-3ubuntu2
  •  libelf1 0.152-1ubuntu3
  •  libenchant1c2a 1.6.0-7
  •  libencode-locale-perl 1.02-2
  •  libepub0 0.2.1-2build1
  •  libexif12 0.6.20-2ubuntu0.1
  •  libexiv2-11 0.22-2
  •  libexpat1 2.0.1-7.2ubuntu1.1
  •  libexttextcat-2.0-0 3.4.3-1ubuntu1~precise1
  •  libexttextcat-data 3.4.3-1ubuntu1~precise1
  •  libfaad2 2.7-7
  •  libffi6 3.0.11~rc1-5
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-listing-perl 6.03-1
  •  libflac++6 1.2.1-6
  •  libflac8 1.2.1-6
  •  libfontconfig1 2.8.0-3ubuntu9.1
  •  libfontenc1 1:1.1.0-1
  •  libfreetype6 2.4.8-1ubuntu2.1
  •  libfribidi0 0.19.2-1
  •  libfs6 2:1.0.3-1ubuntu0.1
  •  libfuse2 2.8.6-2ubuntu2
  •  libgadu3 1:1.11.1-1ubuntu0.2
  •  libgcc1 1:4.6.3-1ubuntu5
  •  libgconf-2-4 3.2.5-0ubuntu2
  •  libgcrypt11 1.5.0-3ubuntu0.2
  •  libgd2-xpm 2.0.36~rc1~dfsg-6ubuntu2
  •  libgdbm3 1.8.3-10
  •  libgdk-pixbuf2.0-0 2.26.1-1ubuntu1.1
  •  libgdk-pixbuf2.0-common 2.26.1-1ubuntu1.1
  •  libgeoip1 1.4.8+dfsg-2
  •  libgif4 4.1.6-9ubuntu1
  •  libgirepository-1.0-1 1.32.0-1
  •  libgl1-mesa-dri 8.0.4-0ubuntu0.7
  •  libgl1-mesa-glx 8.0.4-0ubuntu0.7
  •  libglapi-mesa 8.0.4-0ubuntu0.7
  •  libglib2.0-0 2.32.4-0ubuntu1
  •  libglu1-mesa 8.0.4-0ubuntu0.7
  •  libgmp10 2:5.0.2+dfsg-2ubuntu1
  •  libgnutls26 2.12.14-5ubuntu3.7
  •  libgomp1 4.6.3-1ubuntu5
  •  libgpg-error0 1.10-2ubuntu1
  •  libgphoto2-2 2.4.13-1ubuntu1.2
  •  libgphoto2-port0 2.4.13-1ubuntu1.2
  •  libgpm2 1.20.4-4
  •  libgpod4-nogtk 0.8.2-4
  •  libgps20 3.4-2ubuntu0.1
  •  libgraphicsmagick3 1.3.12-1.1build1
  •  libgraphite2-3 1.2.4-1ubuntu1~precise1
  •  libgs9 9.05~dfsg-0ubuntu4.2
  •  libgs9-common 9.05~dfsg-0ubuntu4.2
  •  libgsm1 1.0.13-3
  •  libgssapi-krb5-2 1.10+dfsg~beta1-2ubuntu0.3
  •  libgssapi3-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libgstreamer-plugins-base0.10-0 0.10.36-1ubuntu0.1
  •  libgstreamer0.10-0 0.10.36-1ubuntu1
  •  libgtk2.0-0 2.24.10-0ubuntu6.1
  •  libgtk2.0-common 2.24.10-0ubuntu6.1
  •  libgudev-1.0-0 1:175-0ubuntu9.5
  •  libgutenprint2 5.2.8~pre1-0ubuntu2.1
  •  libhcrypto4-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libheimbase1-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libheimntlm0-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libhpmud0 3.12.2-1ubuntu3.4
  •  libhtml-parser-perl 3.69-1build1
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-tree-perl 4.2-1
  •  libhttp-cookies-perl 6.00-2
  •  libhttp-date-perl 6.00-1
  •  libhttp-message-perl 6.01-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhunspell-1.3-0 1.3.2-4
  •  libhx509-5-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libhyphen0 2.8.3-1
  •  libibus-qt1 1.3.1-2ubuntu2
  •  libical0 0.48-1ubuntu3
  •  libice6 2:1.0.7-2build1
  •  libicu48 4.8.1.1-13+nmu1ubuntu1~precise1
  •  libidn11 1.23-2
  •  libieee1284-3 0.2.11-10build1
  •  libijs-0.35 0.35-8
  •  libilmbase6 1.0.1-3build2
  •  libimobiledevice2 1.1.1-4
  •  libindicate-qt1 0.2.5.91-1ubuntu3
  •  libindicate5 0.6.92-0ubuntu1
  •  libio-socket-ssl-perl 1.53-1
  •  libisc83 1:9.8.1.dfsg.P1-4ubuntu0.8
  •  libisccc80 1:9.8.1.dfsg.P1-4ubuntu0.8
  •  libisccfg82 1:9.8.1.dfsg.P1-4ubuntu0.8
  •  libiso9660-8 0.83-1
  •  libiw30 30~pre9-5ubuntu2
  •  libjack-jackd2-0 1.9.8~dfsg.1-1ubuntu2
  •  libjasper1 1.900.1-13
  •  libjbig2dec0 0.11-1ubuntu1
  •  libjpeg-turbo8 1.1.90+svn733-0ubuntu4.3
  •  libjpeg8 8c-2ubuntu7
  •  libjson0 0.9-1ubuntu1
  •  libk3b6 2.0.2-3ubuntu4
  •  libk5crypto3 1.10+dfsg~beta1-2ubuntu0.3
  •  libkabc4 4:4.8.5-0ubuntu0.1
  •  libkactivities-bin 4:4.8.5-0ubuntu0.1
  •  libkactivities6 4:4.8.5-0ubuntu0.1
  •  libkalarmcal2 4:4.8.5-0ubuntu0.1
  •  libkateinterfaces4 4:4.8.5-0ubuntu0.1
  •  libkatepartinterfaces4 4:4.8.5-0ubuntu0.1
  •  libkcal4 4:4.8.5-0ubuntu0.1
  •  libkcalcore4 4:4.8.5-0ubuntu0.1
  •  libkcalutils4 4:4.8.5-0ubuntu0.1
  •  libkcddb4 4:4.8.5-0ubuntu1
  •  libkcmutils4 4:4.8.5-0ubuntu0.2
  •  libkde3support4 4:4.8.5-0ubuntu0.2
  •  libkdeclarative5 4:4.8.5-0ubuntu0.2
  •  libkdecorations4 4:4.8.5-0ubuntu0.3
  •  libkdecore5 4:4.8.5-0ubuntu0.2
  •  libkdesu5 4:4.8.5-0ubuntu0.2
  •  libkdeui5 4:4.8.5-0ubuntu0.2
  •  libkdewebkit5 4:4.8.5-0ubuntu0.2
  •  libkdnssd4 4:4.8.5-0ubuntu0.2
  •  libkemoticons4 4:4.8.5-0ubuntu0.2
  •  libkephal4abi1 4:4.8.5-0ubuntu0.3
  •  libkexiv2-10 4:4.8.5-0ubuntu0.1
  •  libkexiv2-data 4:4.8.5-0ubuntu0.1
  •  libkeyutils1 1.5.2-2
  •  libkfile4 4:4.8.5-0ubuntu0.2
  •  libkholidays4 4:4.8.5-0ubuntu0.1
  •  libkhtml5 4:4.8.5-0ubuntu0.2
  •  libkidletime4 4:4.8.5-0ubuntu0.2
  •  libkimap4 4:4.8.5-0ubuntu0.1
  •  libkio5 4:4.8.5-0ubuntu0.2
  •  libkipi-data 4:4.8.5-0ubuntu0.1
  •  libkipi8 4:4.8.5-0ubuntu0.1
  •  libkjsapi4 4:4.8.5-0ubuntu0.2
  •  libkjsembed4 4:4.8.5-0ubuntu0.2
  •  libkldap4 4:4.8.5-0ubuntu0.1
  •  libklibc 1.5.25-1ubuntu2
  •  libkmbox4 4:4.8.5-0ubuntu0.1
  •  libkmediaplayer4 4:4.8.5-0ubuntu0.2
  •  libkmime4 4:4.8.5-0ubuntu0.1
  •  libknewstuff2-4 4:4.8.5-0ubuntu0.2
  •  libknewstuff3-4 4:4.8.5-0ubuntu0.2
  •  libknotifyconfig4 4:4.8.5-0ubuntu0.2
  •  libkntlm4 4:4.8.5-0ubuntu0.2
  •  libkonq-common 4:4.8.5-0ubuntu0.1
  •  libkonq5-templates 4:4.8.5-0ubuntu0.1
  •  libkonq5abi1 4:4.8.5-0ubuntu0.1
  •  libkopete4 4:4.8.5-0ubuntu0.2
  •  libkparts4 4:4.8.5-0ubuntu0.2
  •  libkpimidentities4 4:4.8.5-0ubuntu0.1
  •  libkpimtextedit4 4:4.8.5-0ubuntu0.1
  •  libkpimutils4 4:4.8.5-0ubuntu0.1
  •  libkprintutils4 4:4.8.5-0ubuntu0.2
  •  libkpty4 4:4.8.5-0ubuntu0.2
  •  libkrb5-26-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libkrb5-3 1.10+dfsg~beta1-2ubuntu0.3
  •  libkrb5support0 1.10+dfsg~beta1-2ubuntu0.3
  •  libkresources4 4:4.8.5-0ubuntu0.1
  •  libkrosscore4 4:4.8.5-0ubuntu0.2
  •  libksba8 1.2.0-2
  •  libkscreensaver5 4:4.8.5-0ubuntu0.3
  •  libksgrd4 4:4.8.5-0ubuntu0.3
  •  libksignalplotter4 4:4.8.5-0ubuntu0.3
  •  libktexteditor4 4:4.8.5-0ubuntu0.2
  •  libkunitconversion4 4:4.8.5-0ubuntu0.2
  •  libkwineffects1abi3 4:4.8.5-0ubuntu0.3
  •  libkwinglutils1 4:4.8.5-0ubuntu0.3
  •  libkwinnvidiahack4 4:4.8.5-0ubuntu0.3
  •  libkworkspace4abi1 4:4.8.5-0ubuntu0.3
  •  liblangtag-common 0.5.1-2~precise2
  •  liblangtag1 0.5.1-2~precise2
  •  liblastfm0 0.4.0~really0.3.3-0ubuntu1
  •  liblcms1 1.19.dfsg-1ubuntu3
  •  liblcms2-2 2.5-0ubuntu1~precise1
  •  libldap-2.4-2 2.4.28-1.1ubuntu4.4
  •  libllvm3.0 3.0-4ubuntu1
  •  liblocale-gettext-perl 1.05-7build1
  •  liblockfile-bin 1.09-3ubuntu0.1
  •  liblockfile1 1.09-3ubuntu0.1
  •  libloudmouth1-0 1.4.3-8
  •  libltdl7 2.4.2-1ubuntu1
  •  liblvm2app2.2 2.02.66-4ubuntu7.4
  •  liblwp-mediatypes-perl 6.01-1
  •  liblwp-protocol-https-perl 6.02-1
  •  liblwres80 1:9.8.1.dfsg.P1-4ubuntu0.8
  •  liblzma5 5.1.1alpha+20110809-3
  •  libmad0 0.15.1b-7ubuntu1
  •  libmagic1 5.09-2ubuntu0.3
  •  libmailtransport4 4:4.8.5-0ubuntu0.1
  •  libmeanwhile1 1.0.2-4ubuntu1
  •  libmhash2 0.9.9.9-1
  •  libmicroblog4 4:4.8.5-0ubuntu0.1
  •  libmng1 1.0.10-3
  •  libmodplug1 1:0.8.8.4-1
  •  libmount1 2.20.1-1ubuntu3
  •  libmpc2 0.9-4
  •  libmpcdec6 2:0.1~r459-1ubuntu1
  •  libmpfr4 3.1.0-3ubuntu2
  •  libmsn0.3 4.2.1-0ubuntu1
  •  libmspub-0.0-0 0.0.6-1~precise1
  •  libmtdev1 1.1.0-2ubuntu1
  •  libmtp-common 1.1.3-1ubuntu0.1
  •  libmtp9 1.1.3-1ubuntu0.1
  •  libmuonprivate1 1.3.1-0ubuntu2
  •  libmusicbrainz3-6 3.0.2-2.1
  •  libmygpo-qt1 1.0.5-0ubuntu1
  •  libmysqlclient18 5.5.37-0ubuntu0.12.04.1
  •  libmythes-1.2-0 2:1.2.2-1
  •  libncurses5 5.9-4
  •  libncursesw5 5.9-4
  •  libneon27-gnutls 0.29.6-1ubuntu1
  •  libnepomuk4 4:4.8.5-0ubuntu0.2
  •  libnepomukdatamanagement4 4:4.8.5-0ubuntu0.2
  •  libnepomukquery4a 4:4.8.5-0ubuntu0.2
  •  libnepomuksync4 4:4.8.5-0ubuntu0.2
  •  libnepomukutils4 4:4.8.5-0ubuntu0.2
  •  libnet-dbus-perl 1.0.0-1build1
  •  libnet-http-perl 6.02-1
  •  libnet-ssleay-perl 1.42-1build1
  •  libnetfilter-conntrack3 0.9.1-1ubuntu1
  •  libnettle4 2.4-1
  •  libnewt0.52 0.52.11-2ubuntu10
  •  libnfnetlink0 1.0.0-1
  •  libnih-dbus1 1.0.3-4ubuntu9.1
  •  libnih1 1.0.3-4ubuntu9.1
  •  libnl-3-200 3.2.3-2ubuntu2
  •  libnl-genl-3-200 3.2.3-2ubuntu2
  •  libnl-route-3-200 3.2.3-2ubuntu2
  •  libnm-glib4 0.9.4.0-0ubuntu4.4.1
  •  libnm-util2 0.9.4.0-0ubuntu4.4.1
  •  libnspr4 4.9.5-0ubuntu0.12.04.2
  •  libnss-mdns 0.10-3.2
  •  libnss3 3.15.4-0ubuntu0.12.04.2
  •  libnss3-1d 3.15.4-0ubuntu0.12.04.2
  •  libnss3-tools 3.15.4-0ubuntu0.12.04.2
  •  libntrack-qt4-1 016-1ubuntu1
  •  libntrack0 016-1ubuntu1
  •  libogg0 1.2.2~dfsg-1ubuntu1
  •  libokularcore1abi1 4:4.8.5-0ubuntu0.1
  •  libopenexr6 1.6.1-4.1
  •  libopenobex1 1.5-2build1
  •  liborc-0.4-0 1:0.4.16-1ubuntu2
  •  liborcus-0.6-0 0.5.1-3~precise1
  •  libotr2 3.2.0-4ubuntu0.2
  •  libp11-kit0 0.12-2ubuntu1
  •  libpam-ck-connector 0.4.5-2ubuntu0.1
  •  libpam-modules 1.1.3-7ubuntu2
  •  libpam-modules-bin 1.1.3-7ubuntu2
  •  libpam-runtime 1.1.3-7ubuntu2
  •  libpam0g 1.1.3-7ubuntu2
  •  libpango1.0-0 1.30.0-0ubuntu3.1
  •  libpaper1 1.1.24+nmu1build1
  •  libparted0debian1 2.3-8ubuntu5.1
  •  libpcap0.8 1.1.1-10
  •  libpci3 1:3.1.8-2ubuntu6
  •  libpciaccess0 0.12.902-1ubuntu0.2
  •  libpcre3 8.12-4
  •  libpcsclite1 1.7.4-2ubuntu2
  •  libperl5.14 5.14.2-6ubuntu2.4
  •  libphonon4 4:4.7.0really4.6.0-0ubuntu1
  •  libpipeline1 1.2.1-1
  •  libpixman-1-0 0.30.2-1ubuntu0.0.0.0.1
  •  libplasma-geolocation-interface4 4:4.8.5-0ubuntu0.3
  •  libplasma3 4:4.8.5-0ubuntu0.2
  •  libplasmaclock4abi3 4:4.8.5-0ubuntu0.3
  •  libplasmagenericshell4 4:4.8.5-0ubuntu0.3
  •  libplist1 1.8-1
  •  libplymouth2 0.8.2-2ubuntu31.1
  •  libpng12-0 1.2.46-3ubuntu4
  •  libpolkit-agent-1-0 0.104-1ubuntu1.1
  •  libpolkit-backend-1-0 0.104-1ubuntu1.1
  •  libpolkit-gobject-1-0 0.104-1ubuntu1.1
  •  libpolkit-qt-1-1 0.103.0-1
  •  libpoppler-qt4-3 0.18.4-1ubuntu3.1
  •  libpoppler19 0.18.4-1ubuntu3.1
  •  libpopt0 1.16-3ubuntu1
  •  libpostproc52 4:0.8.10-0ubuntu0.12.04.1
  •  libprison0 1.0+dfsg-1
  •  libprocesscore4abi1 4:4.8.5-0ubuntu0.3
  •  libprocessui4a 4:4.8.5-0ubuntu0.3
  •  libpth20 2.0.7-16ubuntu3
  •  libpulse-mainloop-glib0 1:1.1-0ubuntu15.4
  •  libpulse0 1:1.1-0ubuntu15.4
  •  libpulsedsp 1:1.1-0ubuntu15.4
  •  libpython2.7 2.7.3-0ubuntu3.5
  •  libqalculate5 0.9.7-6ubuntu2
  •  libqapt-runtime 1.3.1-0ubuntu2
  •  libqapt1 1.3.1-0ubuntu2
  •  libqca2 2.0.3-2
  •  libqca2-plugin-ossl 2.0.0~beta3-1
  •  libqimageblitz4 1:0.0.6-4
  •  libqjson0 0.7.1-6
  •  libqrencode3 3.1.1-1ubuntu1
  •  libqt4-dbus 4:4.8.1-0ubuntu4.8
  •  libqt4-declarative 4:4.8.1-0ubuntu4.8
  •  libqt4-designer 4:4.8.1-0ubuntu4.8
  •  libqt4-help 4:4.8.1-0ubuntu4.8
  •  libqt4-network 4:4.8.1-0ubuntu4.8
  •  libqt4-opengl 4:4.8.1-0ubuntu4.8
  •  libqt4-qt3support 4:4.8.1-0ubuntu4.8
  •  libqt4-script 4:4.8.1-0ubuntu4.8
  •  libqt4-scripttools 4:4.8.1-0ubuntu4.8
  •  libqt4-sql 4:4.8.1-0ubuntu4.8
  •  libqt4-sql-mysql 4:4.8.1-0ubuntu4.8
  •  libqt4-sql-sqlite 4:4.8.1-0ubuntu4.8
  •  libqt4-svg 4:4.8.1-0ubuntu4.8
  •  libqt4-test 4:4.8.1-0ubuntu4.8
  •  libqt4-xml 4:4.8.1-0ubuntu4.8
  •  libqt4-xmlpatterns 4:4.8.1-0ubuntu4.8
  •  libqtassistantclient4 4.6.3-3ubuntu2
  •  libqtcore4 4:4.8.1-0ubuntu4.8
  •  libqtglib-2.0-0 0.10.1-2ubuntu4
  •  libqtgstreamer-0.10-0 0.10.1-2ubuntu4
  •  libqtgui4 4:4.8.1-0ubuntu4.8
  •  libqtscript4-core 0.2.0-0ubuntu1
  •  libqtscript4-gui 0.2.0-0ubuntu1
  •  libqtscript4-network 0.2.0-0ubuntu1
  •  libqtscript4-sql 0.2.0-0ubuntu1
  •  libqtscript4-uitools 0.2.0-0ubuntu1
  •  libqtscript4-xml 0.2.0-0ubuntu1
  •  libqtwebkit4 2.2.1-1ubuntu4
  •  libraptor2-0 2.0.13-1~precise1
  •  librasqal3 0.9.32-1~precise1
  •  libraw1394-11 2.0.7-1ubuntu1
  •  librdf0 1.0.17-1~precise1
  •  libreadline5 5.2-11
  •  libreadline6 6.2-8
  •  libreoffice-base-core 1:4.2.4~rc2-0ubuntu1~precise3
  •  libreoffice-calc 1:4.2.4~rc2-0ubuntu1~precise3
  •  libreoffice-common 1:4.2.4~rc2-0ubuntu1~precise3
  •  libreoffice-core 1:4.2.4~rc2-0ubuntu1~precise3
  •  libreoffice-draw 1:4.2.4~rc2-0ubuntu1~precise3
  •  libreoffice-impress 1:4.2.4~rc2-0ubuntu1~precise3
  •  libreoffice-kde 1:4.2.4~rc2-0ubuntu1~precise3
  •  libreoffice-l10n-es 1:4.2.4~rc2-0ubuntu1~precise1
  •  libreoffice-style-galaxy 1:4.2.4~rc2-0ubuntu1~precise3
  •  libreoffice-style-oxygen 1:4.2.4~rc2-0ubuntu1~precise3
  •  libreoffice-writer 1:4.2.4~rc2-0ubuntu1~precise3
  •  libroken18-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  librtmp0 2.4~20110711.gitc28f1bab-1
  •  libsamplerate0 0.1.8-4
  •  libsane 1.0.22-7ubuntu1
  •  libsane-common 1.0.22-7ubuntu1
  •  libsane-hpaio 3.12.2-1ubuntu3.4
  •  libsasl2-2 2.1.25.dfsg1-3ubuntu0.1
  •  libsasl2-modules 2.1.25.dfsg1-3ubuntu0.1
  •  libschroedinger-1.0-0 1.0.11-1
  •  libsdl1.2debian 1.2.14-6.4ubuntu3
  •  libselinux1 2.1.0-4.1ubuntu1
  •  libsensors4 1:3.3.1-2ubuntu1
  •  libsgutils2-2 1.33-1
  •  libslang2 2.2.4-3ubuntu1
  •  libslp1 1.2.1-7.8ubuntu1
  •  libsm6 2:1.2.0-2build1
  •  libsmbclient 2:3.6.3-2ubuntu2.10
  •  libsndfile1 1.0.25-4
  •  libsnmp-base 5.4.3~dfsg-2.4ubuntu1.2
  •  libsnmp15 5.4.3~dfsg-2.4ubuntu1.2
  •  libsolid4 4:4.8.5-0ubuntu0.2
  •  libsolidcontrol4abi2 4:4.8.5-0ubuntu0.3
  •  libsolidcontrolifaces4abi2 4:4.8.5-0ubuntu0.3
  •  libsoprano4 2.7.5+dfsg.1-0ubuntu1
  •  libspectre1 0.2.6-1build1
  •  libspeechd2 0.7.1-6ubuntu3
  •  libspeex1 1.2~rc1-3ubuntu2
  •  libspeexdsp1 1.2~rc1-3ubuntu2
  •  libsqlite3-0 3.7.9-2ubuntu1.1
  •  libss2 1.42-1ubuntu2
  •  libssh-4 0.5.2-1ubuntu0.12.04.3
  •  libssl1.0.0 1.0.1-4ubuntu5.13
  •  libstartup-notification0 0.12-1ubuntu1
  •  libstdc++6 4.6.3-1ubuntu5
  •  libstreamanalyzer0 0.7.7-1.1ubuntu3
  •  libstreams0 0.7.7-1.1ubuntu3
  •  libswitch-perl 2.16-2
  •  libsyndication4 4:4.8.5-0ubuntu0.1
  •  libsysfs2 2.1.0+repack-1
  •  libtag-extras1 1.0.1-3
  •  libtag1-vanilla 1.7-1ubuntu5
  •  libtag1c2a 1.7-1ubuntu5
  •  libtalloc2 2.0.7-3
  •  libtaskmanager4abi3 4:4.8.5-0ubuntu0.3
  •  libtasn1-3 2.10-1ubuntu1.1
  •  libtdb1 1.2.9-4
  •  libtext-charwidth-perl 0.04-7build1
  •  libtext-iconv-perl 1.7-5
  •  libtext-wrapi18n-perl 0.06-7
  •  libthai-data 0.1.16-3
  •  libthai0 0.1.16-3
  •  libtheora0 1.1.1+dfsg.1-3ubuntu2
  •  libthreadweaver4 4:4.8.5-0ubuntu0.2
  •  libtiff4 3.9.5-2ubuntu1.6
  •  libtimedate-perl 1.2000-1
  •  libtinfo5 5.9-4
  •  libts-0.0-0 1.0-10
  •  libudev0 175-0ubuntu9.5
  •  libupower-glib1 0.9.15-3git1ubuntu0.1
  •  liburi-perl 1.59-1
  •  libusb-0.1-4 2:0.1.12-20
  •  libusb-1.0-0 2:1.0.9~rc3-2ubuntu1
  •  libusbmuxd1 1.0.7-2ubuntu0.1
  •  libutempter0 1.1.5-4
  •  libuuid1 2.20.1-1ubuntu3
  •  libv4l-0 0.8.6-1ubuntu2
  •  libv4lconvert0 0.8.6-1ubuntu2
  •  libva1 1.0.15-4
  •  libvcdinfo0 0.7.23-4.1ubuntu1
  •  libvirtodbc0 6.1.4+dfsg1-0ubuntu1
  •  libvisio-0.0-0 0.0.31-1~precise1
  •  libvisual-0.4-0 0.4.0-4
  •  libvorbis0a 1.3.2-1ubuntu3
  •  libvorbisenc2 1.3.2-1ubuntu3
  •  libvorbisfile3 1.3.2-1ubuntu3
  •  libvpx1 1.0.0-1
  •  libwavpack1 4.60.1-2
  •  libwbclient0 2:3.6.3-2ubuntu2.10
  •  libweather-ion6 4:4.8.5-0ubuntu0.3
  •  libwind0-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libwmf0.2-7 0.2.8.4-10ubuntu1
  •  libwpd-0.9-9 0.9.9-1~precise1
  •  libwpg-0.2-2 0.2.2-1~precise1
  •  libwps-0.2-2 0.2.9-1ubuntu1~precise1
  •  libwrap0 7.6.q-21
  •  libwww-perl 6.03-1
  •  libwww-robotrules-perl 6.01-1
  •  libx11-6 2:1.4.99.1-0ubuntu2.2
  •  libx11-data 2:1.4.99.1-0ubuntu2.2
  •  libx11-xcb1 2:1.4.99.1-0ubuntu2.2
  •  libxapian22 1.2.8-1
  •  libxatracker1 8.0.4-0ubuntu0.7
  •  libxau6 1:1.0.6-4
  •  libxaw7 2:1.0.9-3ubuntu1
  •  libxcb-dri2-0 1.8.1-1ubuntu0.2
  •  libxcb-glx0 1.8.1-1ubuntu0.2
  •  libxcb-render0 1.8.1-1ubuntu0.2
  •  libxcb-shape0 1.8.1-1ubuntu0.2
  •  libxcb-shm0 1.8.1-1ubuntu0.2
  •  libxcb-util0 0.3.8-2
  •  libxcb-xv0 1.8.1-1ubuntu0.2
  •  libxcb1 1.8.1-1ubuntu0.2
  •  libxcomposite1 1:0.4.3-2build1
  •  libxcursor1 1:1.1.12-1ubuntu0.1
  •  libxdamage1 1:1.1.3-2build1
  •  libxdmcp6 1:1.1.0-4
  •  libxext6 2:1.3.0-3ubuntu0.1
  •  libxfixes3 1:5.0-4ubuntu4.2
  •  libxfont1 1:1.4.4-1ubuntu0.2
  •  libxft2 2.2.0-3ubuntu2
  •  libxi6 2:1.7.1.901-1ubuntu1~precise1
  •  libxine1 1.1.20-2build1
  •  libxine1-bin 1.1.20-2build1
  •  libxine1-console 1.1.20-2build1
  •  libxine1-ffmpeg 1.1.20-2build1
  •  libxine1-misc-plugins 1.1.20-2build1
  •  libxine1-plugins 1.1.20-2build1
  •  libxine1-x 1.1.20-2build1
  •  libxinerama1 2:1.1.1-3ubuntu0.1
  •  libxkbfile1 1:1.0.7-1ubuntu0.1
  •  libxml-parser-perl 2.41-1build1
  •  libxml-twig-perl 1:3.39-1ubuntu1
  •  libxml2 2.7.8.dfsg-5.1ubuntu4.7
  •  libxml2-utils 2.7.8.dfsg-5.1ubuntu4.7
  •  libxmu6 2:1.1.0-3
  •  libxmuu1 2:1.1.0-3
  •  libxp6 1:1.0.1-2ubuntu0.12.04.1
  •  libxpm4 1:3.5.9-4
  •  libxrandr2 2:1.3.2-2ubuntu0.2
  •  libxrender1 1:0.9.6-2ubuntu0.1
  •  libxslt1.1 1.1.26-8ubuntu1.3
  •  libxss1 1:1.2.1-2
  •  libxt6 1:1.1.1-2ubuntu0.1
  •  libxtst6 2:1.2.0-4ubuntu0.1
  •  libxv1 2:1.0.6-2ubuntu0.1
  •  libxvmc1 2:1.0.6-1ubuntu2.1
  •  libxxf86dga1 2:1.1.2-1ubuntu0.1
  •  libxxf86vm1 1:1.1.1-2ubuntu0.1
  •  libyajl1 1.0.12-2
  •  libzip2 0.10-1ubuntu1
  •  linux-firmware 1.79.14
  •  linux-generic 3.2.0.63.75
  •  linux-headers-3.2.0-63 3.2.0-63.95
  •  linux-headers-3.2.0-63-generic 3.2.0-63.95
  •  linux-headers-generic 3.2.0.63.75
  •  linux-image-3.2.0-63-generic 3.2.0-63.95
  •  linux-image-generic 3.2.0.63.75
  •  linux-sound-base 1.0.25+dfsg-0ubuntu1.1
  •  localechooser-data 2.39ubuntu2
  •  localepurge 0.6.2+nmu2
  •  locales 2.13+git20120306-3
  •  lockfile-progs 0.1.16
  •  login 1:4.1.4.2+svn3283-3ubuntu5.1
  •  logrotate 3.7.8-6ubuntu5
  •  lp-solve 5.5.0.13-7
  •  lsb-base 4.0-0ubuntu20.3
  •  lsb-release 4.0-0ubuntu20.3
  •  lshw 02.15-2
  •  lsof 4.81.dfsg.1-1build1
  •  ltrace 0.5.3-2.1ubuntu2
  •  lzma 9.22-2ubuntu1
  •  m4 1.4.16-2ubuntu1
  •  makedev 2.3.1-89ubuntu2
  •  man-db 2.6.1-2ubuntu1
  •  manpages-es 1.55-10
  •  manpages-es-extra 0.8a-17
  •  mawk 1.3.3-17
  •  memtest86+ 4.20-1.1ubuntu1
  •  menu 2.1.46ubuntu1
  •  mime-support 3.51-1ubuntu1
  •  mobile-broadband-provider-info 20120410-0ubuntu1
  •  module-init-tools 3.16-1ubuntu2
  •  mount 2.20.1-1ubuntu3
  •  mountall 2.36.4
  •  mozplugger 1.14.3-7
  •  mscompress 0.3-3.1
  •  mtools 4.0.12-1ubuntu0.12.04.1
  •  multiarch-support 2.15-0ubuntu10.5
  •  muon 1.3.1-0ubuntu2
  •  muon-installer 1.3.1-0ubuntu2
  •  muon-notifier 1.3.1-0ubuntu2
  •  muon-updater 1.3.1-0ubuntu2
  •  myspell-es 1.11-3
  •  mysql-client-core-5.5 5.5.37-0ubuntu0.12.04.1
  •  mysql-common 5.5.37-0ubuntu0.12.04.1
  •  mysql-server-core-5.5 5.5.37-0ubuntu0.12.04.1
  •  ncurses-base 5.9-4
  •  ncurses-bin 5.9-4
  •  net-tools 1.60-24.1ubuntu2
  •  netbase 4.47ubuntu1
  •  netcat-openbsd 1.89-4ubuntu1
  •  network-manager 0.9.4.0-0ubuntu4.4.1
  •  ntfs-3g 1:2012.1.15AR.1-1ubuntu1.2
  •  ntfsprogs 1:2012.1.15AR.1-1ubuntu1.2
  •  ntpdate 1:4.2.6.p3+dfsg-1ubuntu3.1
  •  ntrack-module-libnl-0 016-1ubuntu1
  •  obex-data-server 0.4.6-0ubuntu1
  •  obexd-client 0.44-0ubuntu1
  •  odbcinst 2.2.14p2-5ubuntu3
  •  odbcinst1debian2 2.2.14p2-5ubuntu3
  •  okular 4:4.8.5-0ubuntu0.1
  •  okular-extra-backends 4:4.8.5-0ubuntu0.1
  •  openprinting-ppds 20120322-0ubuntu1
  •  opensc 0.12.2-2ubuntu1
  •  openssh-client 1:5.9p1-5ubuntu1.4
  •  openssl 1.0.1-4ubuntu5.13
  •  os-prober 1.51ubuntu3
  •  oxygen-cursor-theme 0.0.2010-05-10-kde4.4.3-1ubuntu1
  •  oxygen-icon-theme 4:4.8.3-0ubuntu0.1
  •  p7zip-full 9.20.1~dfsg.1-4
  •  parted 2.3-8ubuntu5.1
  •  partitionmanager 1.0.3-0ubuntu4
  •  passwd 1:4.1.4.2+svn3283-3ubuntu5.1
  •  patch 2.6.1-3
  •  pciutils 1:3.1.8-2ubuntu6
  •  pcmciautils 018-6
  •  pcscd 1.7.4-2ubuntu2
  •  perl 5.14.2-6ubuntu2.4
  •  perl-base 5.14.2-6ubuntu2.4
  •  perl-modules 5.14.2-6ubuntu2.4
  •  phonon 4:4.7.0really4.6.0-0ubuntu1
  •  phonon-backend-gstreamer 4:4.7.0really4.6.2-0ubuntu0.1
  •  pinentry-gtk2 0.8.1-1ubuntu1
  •  pinentry-qt4 0.8.1-1ubuntu1
  •  plasma-dataengines-addons 4:4.8.5-0ubuntu0.1
  •  plasma-dataengines-workspace 4:4.8.5-0ubuntu0.3
  •  plasma-desktop 4:4.8.5-0ubuntu0.3
  •  plasma-netbook 4:4.8.5-0ubuntu0.3
  •  plasma-scriptengine-javascript 4:4.8.5-0ubuntu0.2
  •  plasma-scriptengine-python 4:4.8.5-0ubuntu0.3
  •  plasma-widget-facebook 1.0-0ubuntu1
  •  plasma-widget-folderview 4:4.8.5-0ubuntu0.1
  •  plasma-widget-kimpanel 4:4.8.5-0ubuntu0.1
  •  plasma-widget-menubar 0.1.17-0ubuntu1
  •  plasma-widget-message-indicator 0.5.8-1ubuntu1
  •  plasma-widget-networkmanagement 0.9.0.1-0ubuntu2.1
  •  plasma-widget-quickaccess 0.8.1-0ubuntu9
  •  plasma-widgets-addons 4:4.8.5-0ubuntu0.1
  •  plasma-widgets-workspace 4:4.8.5-0ubuntu0.3
  •  plymouth 0.8.2-2ubuntu31.1
  •  plymouth-label 0.8.2-2ubuntu31.1
  •  plymouth-theme-bardinux-logo 1.3.1
  •  pm-utils 1.4.1-9fix.ubuntu12.04
  •  pnm2ppa 1.13+nondbs-0ubuntu1
  •  policykit-1 0.104-1ubuntu1.1
  •  policykit-desktop-privileges 0.10
  •  polkit-kde-1 0.99.0-3ubuntu5
  •  poppler-utils 0.18.4-1ubuntu3.1
  •  popularity-contest 1.53ubuntu1
  •  powermgmt-base 1.31
  •  ppp 2.4.5-5ubuntu1
  •  printer-applet 4:4.8.2-0ubuntu2
  •  printer-driver-c2esp 23-1
  •  printer-driver-foo2zjs 20111202dfsg0-1ubuntu1
  •  printer-driver-hpcups 3.12.2-1ubuntu3.4
  •  printer-driver-hpijs 3.12.2-1ubuntu3.4
  •  printer-driver-min12xxw 0.0.9-6ubuntu1
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu1
  •  printer-driver-ptouch 1.3-3ubuntu0.1
  •  printer-driver-pxljr 1.3+repack0-2
  •  printer-driver-sag-gdi 0.1-3
  •  printer-driver-splix 2.0.0+svn300-1.1ubuntu2
  •  procps 1:3.2.8-11ubuntu6.3
  •  psmisc 22.15-2ubuntu1.1
  •  pulseaudio 1:1.1-0ubuntu15.4
  •  pulseaudio-module-bluetooth 1:1.1-0ubuntu15.4
  •  pulseaudio-utils 1:1.1-0ubuntu15.4
  •  python 2.7.3-0ubuntu2.2
  •  python-apport 2.0.1-0ubuntu17.6
  •  python-apt 0.8.3ubuntu7.2
  •  python-apt-common 0.8.3ubuntu7.2
  •  python-chardet 2.0.1-2build1
  •  python-cups 1.9.61-0ubuntu2
  •  python-cupshelpers 1.3.8+20120201-0ubuntu8.1
  •  python-dbus 1.0.0-1ubuntu1
  •  python-dbus-dev 1.0.0-1ubuntu1
  •  python-debian 0.1.21ubuntu1
  •  python-gdbm 2.7.3-1ubuntu1
  •  python-gi 3.2.2-1~precise
  •  python-gnupginterface 0.3.2-9.1ubuntu3
  •  python-gobject-2 2.28.6-10ubuntu1
  •  python-httplib2 0.7.2-1ubuntu2.1
  •  python-imaging 1.1.7-4ubuntu0.12.04.1
  •  python-kde4 4:4.8.3-0ubuntu0.1
  •  python-keyring 0.9.2-0ubuntu0.12.04.2
  •  python-launchpadlib 1.9.12-1
  •  python-lazr.restfulclient 0.12.0-1ubuntu1.1
  •  python-lazr.uri 1.0.3-1
  •  python-minimal 2.7.3-0ubuntu2.2
  •  python-oauth 1.0.1-3build1
  •  python-pexpect 2.3-1ubuntu2
  •  python-pkg-resources 0.6.24-1ubuntu1
  •  python-problem-report 2.0.1-0ubuntu17.6
  •  python-pycurl 7.19.0-4ubuntu3
  •  python-pyicu 1.3-1
  •  python-pyudev 0.13-1
  •  python-qt4 4.9.1-2ubuntu1
  •  python-qt4-dbus 4.9.1-2ubuntu1
  •  python-reportlab 2.5-1.1build1
  •  python-simplejson 2.3.2-1
  •  python-sip 4.13.2-1
  •  python-smbc 1.0.13-0ubuntu1
  •  python-software-properties 0.82.7.7
  •  python-wadllib 1.3.0-2
  •  python-xapian 1.2.8-1
  •  python-xdg 0.19-3ubuntu2
  •  python-xkit 0.4.2.3build1
  •  python-zope.interface 3.6.1-1ubuntu3
  •  python2.7 2.7.3-0ubuntu3.5
  •  python2.7-minimal 2.7.3-0ubuntu3.5
  •  qapt-batch 1.3.1-0ubuntu2
  •  qapt-deb-installer 1.3.1-0ubuntu2
  •  qdbus 4:4.8.1-0ubuntu4.8
  •  rdate 1:1.2-4build1
  •  rdesktop 1.7.0-1ubuntu2
  •  readline-common 6.2-8
  •  realpath 1.16
  •  reiserfsprogs 1:3.6.21-1build1
  •  resolvconf 1.63ubuntu16
  •  rsync 3.0.9-1ubuntu1
  •  rsyslog 5.8.6-1ubuntu8.6
  •  screen 4.0.3-14ubuntu8
  •  sed 4.2.1-9
  •  sensible-utils 0.0.6ubuntu2
  •  sgml-base 1.26+nmu1ubuntu1
  •  sgml-data 2.0.6
  •  shared-desktop-ontologies 0.8.1-1
  •  shared-mime-info 1.0-0ubuntu4.1
  •  software-properties-kde 0.82.7.7
  •  soprano-daemon 2.7.5+dfsg.1-0ubuntu1
  •  sound-theme-freedesktop 0.7.pristine-2
  •  ssl-cert 1.0.28ubuntu0.1
  •  strace 4.5.20-2.3ubuntu1
  •  sudo 1.8.3p1-1ubuntu3.6
  •  syslinux 2:4.05+dfsg-2
  •  syslinux-common 2:4.05+dfsg-2
  •  syslinux-legacy 2:3.63+dfsg-2ubuntu5
  •  system-config-printer-common 1.3.8+20120201-0ubuntu8.1
  •  system-config-printer-kde 4:4.8.5-0ubuntu0.1
  •  system-tools-backends 2.10.2-1ubuntu1
  •  systemsettings 4:4.8.5-0ubuntu0.3
  •  sysv-rc 2.88dsf-13.10ubuntu11.1
  •  sysvinit-utils 2.88dsf-13.10ubuntu11.1
  •  tar 1.26-4ubuntu1
  •  thunderbird 1:24.5.0+build1-0ubuntu0.12.04.1
  •  thunderbird-locale-es 1:24.5.0+build1-0ubuntu0.12.04.1
  •  thunderbird-locale-es-es 1:24.5.0+build1-0ubuntu0.12.04.1
  •  time 1.7-23.1
  •  tsconf 1.0-10
  •  ttf-dejavu-core 2.33-2ubuntu1
  •  ttf-freefont 20100919-1
  •  ttf-ubuntu-font-family 0.80-0ubuntu2
  •  tzdata 2014c-0ubuntu0.12.04
  •  ubiquity 2.10.29~bardinux1
  •  ubiquity-bardinux-artwork-qt 1.3.1
  •  ubiquity-casper 1.315.1
  •  ubiquity-frontend-kde 2.10.29~bardinux1
  •  ubiquity-ubuntu-artwork 2.10.29~bardinux1
  •  ubuntu-extras-keyring 2010.09.27
  •  ubuntu-keyring 2011.11.21.1
  •  ubuntu-minimal 1.267.1
  •  ubuntu-standard 1.267.1
  •  ucf 3.0025+nmu2ubuntu1
  •  udev 175-0ubuntu9.5
  •  udisks 1.0.4-5ubuntu2.2
  •  unattended-upgrades 0.76ubuntu1
  •  uno-libs3 4.2.4~rc2-0ubuntu1~precise3
  •  unzip 6.0-4ubuntu2
  •  update-inetd 4.41
  •  update-manager-core 1:0.156.14.13
  •  update-manager-kde 1:0.156.14.13
  •  update-notifier-common 0.119ubuntu8.6
  •  upower 0.9.15-3git1ubuntu0.1
  •  upstart 1.5-0ubuntu7.2
  •  ure 4.2.4~rc2-0ubuntu1~precise3
  •  ureadahead 0.100.0-12
  •  usb-creator-common 0.2.38.3
  •  usb-creator-kde 0.2.38.3
  •  usb-modeswitch 1.2.3+repack0-1ubuntu2
  •  usb-modeswitch-data 20120120-0ubuntu1
  •  usbmuxd 1.0.7-2ubuntu0.1
  •  usbutils 1:005-1
  •  user-setup 1.42ubuntu3
  •  userconfig 0.9.0-0ubuntu10
  •  util-linux 2.20.1-1ubuntu3
  •  uuid-runtime 2.20.1-1ubuntu3
  •  vim-common 2:7.3.429-2ubuntu2.1
  •  vim-tiny 2:7.3.429-2ubuntu2.1
  •  virtuoso-opensource-6.1-common 6.1.4+dfsg1-0ubuntu1
  •  wget 1.13.4-2ubuntu1
  •  whiptail 0.52.11-2ubuntu10
  •  wireless-regdb 2011.04.28-1ubuntu3
  •  wireless-tools 30~pre9-5ubuntu2
  •  wodim 9:1.1.11-2ubuntu2
  •  wpasupplicant 0.7.3-6ubuntu2.2
  •  x-ttcidfont-conf 32+nmu2
  •  x11-apps 7.6+5ubuntu1
  •  x11-common 1:7.6+12ubuntu2
  •  x11-session-utils 7.6+2
  •  x11-utils 7.6+4ubuntu0.1
  •  x11-xfs-utils 7.6+1
  •  x11-xkb-utils 7.6+4
  •  x11-xserver-utils 7.6+3
  •  xauth 1:1.0.6-1
  •  xdg-user-dirs 0.14-0ubuntu2
  •  xdg-utils 1.1.0~rc1-2ubuntu6
  •  xfonts-base 1:1.0.3
  •  xfonts-encodings 1:1.0.4-1ubuntu1
  •  xfonts-utils 1:7.6+1
  •  xfsprogs 3.1.7
  •  xinit 1.3.1-1
  •  xinput 1.5.99.1-0ubuntu2
  •  xkb-data 2.5-1ubuntu1.5
  •  xml-core 0.13
  •  xorg 1:7.6+12ubuntu2
  •  xorg-docs-core 1:1.6-1ubuntu2
  •  xresprobe 0.4.24ubuntu9
  •  xserver-common 2:1.11.4-0ubuntu10.14
  •  xserver-xorg 1:7.6+12ubuntu2
  •  xserver-xorg-core 2:1.11.4-0ubuntu10.14
  •  xserver-xorg-input-all 1:7.6+12ubuntu2
  •  xserver-xorg-input-evdev 1:2.7.0-0ubuntu1.2
  •  xserver-xorg-input-mouse 1:1.7.1-1build3
  •  xserver-xorg-input-synaptics 1.6.2-1ubuntu1~precise2
  •  xserver-xorg-input-vmmouse 1:12.9.0-0ubuntu0.1
  •  xserver-xorg-input-wacom 1:0.14.0-0ubuntu2.1
  •  xserver-xorg-video-all 1:7.6+12ubuntu2
  •  xserver-xorg-video-ati 1:6.14.99~git20111219.aacbd629-0ubuntu2
  •  xserver-xorg-video-cirrus 1:1.3.2-4build1
  •  xserver-xorg-video-fbdev 1:0.4.2-4ubuntu2
  •  xserver-xorg-video-geode 2.11.13-2build1
  •  xserver-xorg-video-intel 2:2.17.0-1ubuntu4.4
  •  xserver-xorg-video-mach64 6.9.0-1build2
  •  xserver-xorg-video-mga 1:1.4.13.dfsg-4build2
  •  xserver-xorg-video-neomagic 1:1.2.5-2build2
  •  xserver-xorg-video-nouveau 1:0.0.16+git20111201+b5534a1-1build3
  •  xserver-xorg-video-openchrome 1:0.2.904+svn1050-1ubuntu0.1
  •  xserver-xorg-video-qxl 0.0.16-2ubuntu0.1
  •  xserver-xorg-video-r128 6.8.1-5build2
  •  xserver-xorg-video-radeon 1:6.14.99~git20111219.aacbd629-0ubuntu2
  •  xserver-xorg-video-s3 1:0.6.3-4build2
  •  xserver-xorg-video-savage 1:2.3.3-1ubuntu1
  •  xserver-xorg-video-siliconmotion 1:1.7.5-1build2
  •  xserver-xorg-video-sis 1:0.10.3-3build2
  •  xserver-xorg-video-sisusb 1:0.9.4-2build2
  •  xserver-xorg-video-tdfx 1:1.4.3-4build2
  •  xserver-xorg-video-trident 1:1.3.4-2build2
  •  xserver-xorg-video-vesa 1:2.3.0-7build2
  •  xserver-xorg-video-vmware 1:12.0.1-1ubuntu1.1
  •  xsettings-kde 0.12.3-0ubuntu2.1
  •  xul-conf-bardinux 1.3.2
  •  xz-utils 5.1.1alpha+20110809-3
  •  zip 3.0-4
  •  zlib1g 1:1.2.3.4.dfsg-3ubuntu4



Copyright (C) 2001 - 2019 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly